SpringerLink 切換到 HTTPS

谷歌 Chrome 瀏覽器的用戶使用 HTTPS 協議或在瀏覽器地址欄中鍵入 https://link.springer.com 來訪問 SpringerLink。



如果您在訪問 SpringerLink 時需要幫助,請通過在此處提交工單聯繫我們:新支持工單


如果存在依賴於 URL 字符串中 HTTP 和 HTTPS 區別的設置,則站點管理員、網站管理員或網絡支持可能需要採取一些步驟。我們發現的一些案例如下: 


  • 設置代理服務,例如 EZProxy
  • 請更新您的設置,以便 HTTPS 鏈接請求能通過您的代理服務正確路由。
  • EZProxy 已更新其 Stanza,以顯示 HTTPS 版本的 OCLC SpringerLink Stanza。如果您使用不同的代理服務,請諮詢他們的支持團隊以啟用 HTTPS 訪問。
  • 在此處查看我們的支持文章以獲取有用提示: 配置代理以使用 SpringerLink
  • 由於安全問題,我們在 2018 年 5 月 31 日結束了對 TLS1.0 和 TLS 1.1 的支持,並且僅支持 TLS 1.2。有關 TLS 支持更改的更多信息,請參閱這篇文章: Springer Nature 平台的安全增強措施
  • 如果您使用 5.7.44 版本,即 6.x 版本之前的最後一個版本,則您將遇到連接錯誤,因為 5 版本不支持 TLS v1.2。請聯繫 OCLC 並與他們合作以更新到 6.x 版本。您可以在OCLC安裝和更新EZProxy資源頁面了解最新版本的 EZProxy。
  • 鏈接解析器
  • 如果您使用 MARC Records 或 KBART 文件,在確定日期之前,它們仍將請求 HTTP 版本。這應該不會造成兼容性問題。


如果您因遇到認為與 HTTPS 相關的問題而閱讀本文,請與我們分享該問題,以便我們與您合作,確保您的 HTTPS 體驗得到改正。或者,如果您需要報告訪問問題,請使用機構在線訪問問題 - 表格


如果您是網站管理員或管理員,我們建議您查看有關在您的服務器上啟用 HTTPS 的 web.dev 頁面


這是否有幫助?

發送反饋意見
很抱歉我們沒能幫上忙,請用您的反饋意見幫助我改善這情況。
<